<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$sqlc = "SELECT max(ordem) as ordem from slides ";
$slide = mysqli_query($con, $sqlc);

$resultado = mysqli_fetch_assoc($slide);

if(mysqli_num_rows($slide) > 0) {
$varm = array("ordem" => $resultado["ordem"]);
} else {
$varm = array("ordem" => '1');	
}

echo json_encode($varm); 

?>